/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body{
    font-family:'Droid Arabic Kufi', sans-serif;
    overflow-x:hidden;
    background: #fbfbfb;
}

/*Page Setting
=============================*/
#wrapper{
	position: relative;
	width: 100%;
    height: 100%;
}
.main{
    position: relative;
    width: 100%;
}

/*Links
=============================*/
a, a:hover, a:focus {
    text-decoration: none;
}

/*Spacer
===============================*/
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
    clear: both;
}
hr {
    display: block;
    position: relative;
    margin-top:10px;
    margin-bottom:10px;
    border: 0;
    border-top: 1px solid #eee;
    width: 100%;
}

/*Lists
=============================*/
ul, li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    line-height: 35px;
    font-size: 12px;
    font-weight: 400;
    padding: 0 20px;
    color: #fff;
    background: #0072bc;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #303030;
    color: #fff;
}
/* pagenation
============================*/
.pagenation {
    display: block;
    position: relative;
    margin: 5px auto;
    text-align: center;
    padding: 5px;
    width: 100%;
    background: #f2f7f8;
}
.pagenation li {
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #000;
    background: #fff;
    border-radius: 3px;
}
.pagenation li.active a:hover, .pagenation li.active a, .pagenation li a:hover {
    background: #0072bc;
    color: #fff;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align: right;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #c1c1c1;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 100;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #0072bc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    margin: 0!important;
    padding-right: 28px;
    cursor: pointer;
    line-height: 20px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: -17px;
    width: 20px;
    height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 3px;
    font-size: 13px;
}
input[type=checkbox]+label::before {
    top: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-right: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    content: '\f00c';
    color: #4caf50;
}
.radio-wrap {
    display: block;
    margin: 0px;
}
.radio-wrap label i {
    display: block;
}
.radio-wrap label i:before {
    font-size: 46px;
}
.radio-wrap label span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-top: 0px;
    text-align: right;
    margin-right: 25px;
}
.radio-wrap input[type="radio"]:empty,
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    display: block;
    line-height: 25px;
    overflow: hidden;
    cursor: pointer;
    padding: 10px;
    text-align: center;
    color: #333;
    font-weight: 100;
    font-size: 12px;
    margin: 0 auto!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
}
.radio-wrap input[type="radio"]:empty ~ label:before,
.radio-wrap input[type="checkbox"]:empty ~ label:before {
    position: relative;
    float: right;
    content: '';
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #c1c1c1;
    top: 5px;
}
.radio-wrap input[type="radio"]:hover:not(:checked) ~ label,
.radio-wrap input[type="checkbox"]:hover:not(:checked) ~ label {
    background: #f5f5f5;
    color: #0072bc;
     border: 1px solid transparent;
}
.radio-wrap input[type="radio"]:checked ~ label,
.radio-wrap input[type="checkbox"]:checked ~ label {
    color: #1e1f1f;
    background: #f2f7f8;
}
.radio-wrap input[type="radio"]:checked ~ label:before,
.radio-wrap input[type="checkbox"]:checked ~ label:before {
    background: #4CAF50;
    border-color: #4CAF50;
}
.ui-widget.ui-widget-content {
    padding: 0;
    border-radius: 0;
    overflow: hidden;
    border: 1px solid #ebebeb;
    border-top: 0;
    border-bottom: 0;
}
.ui-selectmenu-button.ui-button {
    white-space: nowrap;
    width: 100%;
    border-radius: 3px;
    line-height: 45px;
    height: 45px;
    padding: 0 0 0 8px;
    text-align: left;
    font-size: 12px;
    display: inline-block;
    background: #fff;
}
.ui-selectmenu-text {
    color: #121212;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.ui-selectmenu-icon.ui-icon {
    float: right;
    margin-top: 15px;
    margin-right: 5px;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.ui-button.ui-state-active:hover {
    background: #f1f1f1;
    font-weight: normal;
    color: #363636;
    margin: 0;
    padding: 0 10px;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 0 10px;
    font-family: 'Droid Arabic Kufi', sans-serif;
    line-height: 35px;
    border: 0;
    border-bottom: 1px solid #ebebeb;
}

/* Login-Register
============================*/
.log-wrap{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/home-bc.png) center center;
    background-size: cover;
    overflow: hidden;
    overflow-y: auto;
}
.log-wrap .container-fluid{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 75px 0;
    background: rgba(0,0,0,.7);
}
.login-register{
    width: 100%;
    max-width: 450px;
    margin: 0px auto;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    position: relative;
}
.reg{
    max-width: 520px;
    margin-top: -35px;
}
.login-register .logo{
    padding: 5px;
    background: transparent;
    display: inline-block;
    margin: 0 auto;
}
.login-register .logo img{
    width:90px;
    height: 90px;
    border-radius: 50%;
}
.login-register .form-box{
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    border-radius: 5px;
}
.login-register .form-title{
    display: block;
    position: relative;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0072bc;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
    padding: 0px 0px 10px;
}
.login-register .login-form{
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.login-register .form-footer{
    display: block;
    position: relative;
    text-align: center;
    border-top: 1px solid #f1f1f1;
    overflow: hidden;
    padding: 10px;
    margin-top: 10px;
}
.login-register .form-footer a{
    color: #0072bc;
}
.login-register label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    text-transform: capitalize;
    text-align:right;
    line-height: 30px;
    font-size: 12px;
    font-weight: 600;
    color: #313131;
}
.login-register .remmeber{
    float: right;
    margin-top: 10px;
}
.login-register .forget-pass {
    float:left;
    color: #060606;
    margin-top: 5px;
    line-height: 30px;
}
.login-register .forget-pass a{
    color: #303030;
}
.login-register .form-group{
    overflow: hidden;
    margin: 0;
    padding: 10px 15px 0;
}
.login-register .custom-btn{
    margin-top:10px;
    width: 150px;
}
.login-register .form-group .form-control {
    border: 1px solid #e2e2e2;
    margin: 0;
    padding: 0 10px;
    border-radius:0px;
    height: 45px;
    line-height: 45px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
    color: #1a1a1a;
}
.login-register .form-group.phone{
    overflow: hidden;
}
.login-register .form-group.phone .form-control{
    width: 63%;
    float: left;
}
.login-register .form-group.phone .form-control:first-child{
    width: 35%;
    margin-right: 2%;
}
.login-register .form-group .form-control:hover , 
.login-register .form-group .form-control:focus {
    outline: 0;
    border:1px solid #00b7d8;
    -webkit-box-shadow: none;  
       -moz-box-shadow: none;
            box-shadow: none;
}
.login-register .copy-rights{
    display: block;
    position: relative;
    text-align: center;
    line-height: 30px;
    color: #fff;
    margin:10px auto;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.login-register .text-spacer {
    margin: 0px auto 15px;
}
.login-register .text-spacer p {
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
}
ul.scoial-login {
    display: block;
    position: relative;
    margin: 0 auto 5px;
    text-align: center;
}
ul.scoial-login li {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
ul.scoial-login li a .fa-facebook {
    background: #5271b3;
}
ul.scoial-login li a .fa-twitter {
    background: #58d1ff;
}
ul.scoial-login li a .fa-google-plus {
    background: #D11717;
}
ul.scoial-login li a i {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    line-height: 35px;
    text-align: center;
    -webkit-transition: .3s background;
    -moz-transition: .3s background;
    transition: .3s background;
}
.back{
    position: relative;
    margin: 10px auto;
    display: block;
    text-align: center;
    width: 140px;
}


/*Side Menu
=============================*/
.side-menu {
    display: block;
    background: #fff;
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 220px;
    overflow-y: auto;
    box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
    z-index: 999;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.side-menu-move{
    right: -220px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.logo {
    display:block;
    position: relative;
    width: 100%;
    line-height: 45px;
    font-weight: 600;
    font-size: 14px;
    padding: 0 15px;
    color: #0072bc;
}
.logo img{
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-left: 10px;
}
.side-menu .side-menu-links li a {
    display: block;
    position: relative;
    color: #222222;
    border-top: 1px solid #f4f4f4;
    border-right: 4px solid transparent;
    padding: 0;
    line-height: 41px;
    font-size: 12px;
    font-weight: 400;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.side-menu .side-menu-links li a img{
    display:inline-block;
    height: 42px;
    margin-left: 5px;
    border-left: 1px solid #f4f4f4;
    width: 32px;
    padding: 10px 5px;
}
.side-menu .side-menu-links li a i {
    width: 20px;
    height: 40px;
    line-height: 40px;
    float:left;
}
.side-menu .side-menu-links li.active ul {
    display: block;
}
.side-menu .side-menu-links ul {
    display: none;
    background:#f4f4f4;
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.side-menu .side-menu-links ul li {
    background: transparent;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    border-bottom: none;
}
.side-menu .side-menu-links ul li a {
    display: block;
    position: relative;
    font-size: 12px;
    padding: 0 20px;
    line-height: 38px;
    border-top: 1px solid #eaeaea;
    font-weight: 400;
    color: #777;
}
.side-menu .side-menu-links li a:hover ,
.side-menu .side-menu-links li a:focus ,
.side-menu .side-menu-links li.active a:hover ,
.side-menu .side-menu-links li.active a{
    background: #f4f4f4;
    border-right: 4px solid #0072bc;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.page-content {
    display: block;
    background: #f2f7f8;
    position: fixed;
    top: 0;
    right: 220px;
    height: 100%;
    width: calc(100% - 220px);
    overflow: hidden;
    overflow-y: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.page-content-move{
    right: 0;
    width: calc(100% - 0px);
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.content {
    display: block;
    position: relative;
    width: 100%;
    padding: 15px;
    overflow: hidden!important;
}
@media all and (max-width:991px){
    .side-menu{
        right: -220px;
    }
    .side-menu-move{
        right: 0px;
    }
    .page-content{
        right: 0;
        width: calc(100% - 0px);
    }
    .page-content-move{
        right: 200px;
        width: calc(100% - 0px);
        -webkit-transition: .3s all;
            -moz-transition: .3s all;
                 transition: .3s all;
    }
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align:right;
    width: 100%;
    overflow: hidden;
    background: #fff;
    border-right: 3px solid #0072bc;
    padding: 0;
}
.page-heading h2 {
    display: block;
    font-size: 12px;
    font-weight:600;
    margin: 0;
    color: #0072bc;
    line-height: 35px;
    text-align:right;
}
.page-heading .breadcrumb {
	background: none;
	text-align:left;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 35px;
}
.page-heading .breadcrumb > li + li:before {
	padding-left: 6px;
	color: #0072bc;
}
.page-heading .breadcrumb a {
	color: #0072bc;
}
.page-heading .breadcrumb > .active {
    color: #222f44;
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
    }
    .page-heading h2{
        text-align: center;
    }
    .page-heading .breadcrumb{
        text-align: center;
    }
}

/*Widget
==============================*/
.widget{
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    margin-bottom:25px;
}
.widget .widget-title {
    display: block;
    position: relative;
    line-height: 40px;
    padding: 0 15px;
    font-weight: 600;
    background: #00b7d8;
    color: #fff;
}
.widget .widget-content {
    display: block;
    position: relative;
    padding: 15px;
    overflow: hidden;
}

/*Pge Content
=============================*/
.top-header {
    display: block;
    position:relative;
    background: #0072bc;
    width: 100%;
    height: 45px;
    color: #fff;
    padding:0;
    z-index: 99999;
    top: 0;
}
.toggle-icon{
    float:right;
    position: relative;
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
    border-left: 1px solid #06609a;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.toggle-icon:hover{
    background: #06609a;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.toggle-icon span{
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    margin: 5px auto;
}
.top-header-links{
    float:left;
    position: relative;
}
.top-header-links li{
    float:right;
}
.top-header-links li a img{
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    overflow: hidden;
}
.top-header-links li a i{
    margin: 0 5px;
}
.top-header-links li a:hover{
    background: #2f9dca;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
@media all and (max-width:767px){
    .side-menu{
        right: -220px;
    }   
    .side-menu-move{
        right: 0px;
        -webkit-transition: .3s all;
           -moz-transition: .3s all;
                transition: .3s all;
    }
    .top-header-links .user-profile-link a{
        padding: 0 10px 0 5px;
    }
    .top-header-links .user-profile-link a span{
        display: none;
    }
}
@media all and (max-width:360px){
    .top-header-links li a , .top-header-links li.icon-link a{
        border-right: 0;
        padding: 0 5px;
    }
}

/*DropDown
================================*/
.top-header-links .dropdown{
    float: right;
    border-right: 1px solid #06609a;
}
.top-header-links .dropdown .custom-btn{
    display: block;
    padding: 0 15px;
    position: relative;
    box-shadow: none;
    font-size: 11px;
    line-height: 45px;
    min-width: 40px;
    height: 100%;
}
.top-header-links .dropdown .custom-btn:focus ,
.top-header-links .dropdown .custom-btn:hover{
background:#06609a;
}
.top-header-links .dropdown .custom-btn i{
    font-size: 18px;
}
.top-header-links .dropdown .custom-btn .count{
    position: absolute;
    top: 3px;
    left: 3px;
    color: #fff;
    width: 17px;
    height: 17px;
    background: #ec1b0b;
    line-height: 17px;
    border-radius: 50%;
    font-size: 11px;
}
.top-header-links .dropdown.profile .custom-btn img{
    width: 35px;
    height: 35px;
    margin: 5px 5px 0 5px;
    border-radius: 50%;
    display: inline-block;
}
.top-header-links .dropdown .dropdown-menu{
    box-shadow: none;
    border: 0;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-top: 0;
    min-width: 230px;
    max-width: 230px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    right: auto;
    left: 0;
    opacity:0;
    visibility:hidden;
    top: 150%;
    display: block!Important;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.top-header-links .dropdown .dropdown-menu ul{
    max-height: 258px;
    overflow: hidden;
    overflow-y: auto;
}
.top-header-links .dropdown .dropdown-menu ul li{
    display: block;
    float: none;
    line-height: 25px;
    font-size: 12px;
    color: #777;
    border-bottom: 1px solid #e0e0e0;
    padding: 0;
}
.top-header-links .dropdown .dropdown-menu ul li a{
    padding: 10px 5px;
    white-space: normal;
    display: block;
    position: relative;
}
.top-header-links .dropdown .dropdown-menu ul li a:hover{
    background:#f2f7f8;
}
.top-header-links .dropdown .dropdown-menu ul li a .sender-img{
    float: right;
    margin: 5px auto;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content{
    display: block;
    padding-right: 45px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .sender-name{
    display: block;
    position: relative;
    font-size: 11px;
    color: #0072bc;
    font-weight:600;
    line-height: 25px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .message-time{
    font-size: 11px;
    color: #4CAF50;
    float: left;
    font-weight: 400;
    padding-left:5px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .message-details{
    font-size: 12px;
    line-height: 20px;
    color: #777;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item{
    padding: 5px;
    font-size: 12px;
    line-height: 22px;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item .notfy-time{
    display: block;
    font-size: 12px;
    color: #4CAF50;
    font-weight: 400;
    padding-left:5px;
    text-align: left;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item .notfy-time i{
    margin-left: 1px;
}

.top-header-links .dropdown.profile .profile-dropdown .heading{
    display: block;
    position: relative;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;
}
.top-header-links .dropdown.profile .profile-dropdown .heading img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.top-header-links .dropdown.profile .profile-dropdown .heading h3{
    display: block;
    position: relative;
    line-height: 35px;
    margin: 0;
    text-transform: uppercase;
    font-size: 14px;
    color: #0072bc;
    font-weight: 600;
}
.top-header-links .dropdown.profile .profile-dropdown .heading p{
    display: block;
    position: relative;
    line-height: 25px;
    margin: 0;
    color: #333;
    text-transform: lowercase;
}
.top-header-links .dropdown.profile .profile-dropdown .heading p span{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #38d63b;
    margin: 0 0 0 5px;
}
.top-header-links .dropdown.profile .profile-dropdown ul li:last-child{
    border-bottom: 0;
}
.top-header-links .dropdown.profile .profile-dropdown ul li a{
    line-height: 45px;
    color: #777;
    padding: 0 10px;
}
.top-header-links .dropdown.profile .profile-dropdown ul li a i{
    line-height: 45px;
    font-size: 16px;
}
.top-header-links .dropdown.open .dropdown-menu{
    opacity: 1;
    visibility: visible;
    top: 100%;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.drop-footer {
    display: block;
    position: relative;
    text-align: center;
    line-height: 40px;
    background: #f2f7f8;
}
.drop-footer a{
    display: block;
    position: relative;
    text-align: center;
    line-height: 40px;
    color:#000;
}

/* profile
========================*/
.profile-account-setting .form-group label {
    color: #333;
    font-size: 11px;
    line-height: 40px;
    width: 20%;
    text-align: right;
    float: right;
}
.profile-account-setting .form-group .form-control {
    width: 78%;
    margin-right: 2%;
    float: right;
}
.profile-account-setting .form-group .custom-btn {
    float: left;
    background: #0072bc;
}
.profile-account-setting .img-block {
    background: #f1f1f1;
    padding: 15px 0;
    margin: 10px auto;
    box-shadow: 1px 1px 5px #ebebeb;
    width: 200px;
}
.profile-account-setting .img-block img {
    margin-bottom: 5px;
    height: 150px;
    background: #fff;
    padding: 10px;
}
.profile-account-setting .img-block .custom-file-upload {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-size: 11px;
}
.profile-account-setting .img-block input[type="file"] {
    display: none;
}
.message-wrap{
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #f2f7f8;
}
.message-wrap li {
    display: block;
    position: relative;
}
.message-wrap li a{
    display: block;
    position: relative;
    overflow: hidden;
    line-height: 25px;
    color: #000000;
    padding: 5px 10px;
    margin: 0;
    border-bottom: 1px solid #f1f1f1;
    text-transform: lowercase;
    font-size:14px;
}
.message-wrap li:last-child a{
    border-bottom:0;
}
.message-wrap li a:hover{
    background: #eef3f4;
}
.message-wrap li a .sender-img{
    float: right;
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow:hidden;
}
.message-wrap li a .sender-img img{
    width:100%;
    height:100%;
}
.message-wrap li a .message-content{
    display: block;
    padding-right: 70px;
    text-align: right;
}
.message-wrap li a .message-content .sender-name{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 12px;
    color: #0072bc;
    font-weight: 600;
}
.message-wrap li a .message-content .message-time{
    position: relative;
    display: block;
    line-height: 20px;
    font-size: 13px;
    color: #4CAF50;
}
.message-wrap li a .message-content .message-details{
    display: block;
    position: relative;
    font-size: 12px;
    line-height: 25px;
    color: #777;
}
@media all and (max-width:480px){
    .message-wrap li a , 
    .message-wrap li a .message-content .sender-name{
        text-align: center;
    }
    .message-wrap li a .sender-img{
        float: none;
        display: block;
        margin: 0 auto;
    }
    .message-wrap li a .message-content{
        padding: 0;
    }
}

/* Only Message */
.only-message{
    padding: 0;
}
.only-message .message-head {
    display: block;
    position: relative;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px;
    overflow: hidden;
}
.only-message .message-head .sender-img {
    float: right;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}
.only-message .message-head .sender-name {
    display: block;
    line-height: 25px;
    text-transform: capitalize;
    font-size: 13px;
    color: #0072bc;
    font-weight: 600;
    padding-right: 70px;
}
.only-message .message-head .sender-name span{
    display: block;
    font-weight: 100;
    font-size: 12px;
}
.only-message .message-details{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 12px;
    color: #777;
    padding: 15px;
    border-bottom: 1px solid #f4f4f4;
}
.message-replay .form-group{
    margin: 5px 0px;
}
.message-replay .form-group .custom-btn{
    display: block;
    width: 120px;
    float: right;
}
/* Profile Notifction */
.notifaction-wrap li{
    float: none;
    display: block;
    position: relative;
    line-height: 18px;
    color: #000000;
    padding: 10px 0;
    border-bottom: 1px solid #f1f1f1;
    text-transform: lowercase;
    font-size: 12px;
    overflow: hidden;
    cursor: pointer;
    letter-spacing: 0.5px;
}
.notifaction-wrap .sender-img{
    position: relative;
    width:50px;
    height:50px;
    border-radius: 50%;
    float: right;
    overflow: hidden;
}
.notifaction-wrap .notify-content{
    display: block;
    padding-right: 60px;
}
.notifaction-wrap .notify-content .sender-name{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 12px;
    color: #0072bc;
    font-weight: 600;
}
.notifaction-wrap .notify-content .sender-name .notify-time{
    position: relative;
    display: block;
    line-height: 20px;
    font-size: 13px;
    color: #4CAF50;
}
.notifaction-wrap .notify-content .notify-details{
    display: block;
    position: relative;
    font-size: 12px;
    line-height: 25px;
    color: #777;
}
.treat-item{
    background: #f0f5f6;
    padding:5px 15px 15px;
    margin: 10px auto;
    overflow: hidden;
    box-shadow: 0.5px 0.5px 3px #a5a4a4;
}
.treat-item .treat-date{
    float: right;
    width: 70px;
    height: 70px;
    background: #ffffff;
    text-align: center;
}
.treat-item .treat-date span{
    display: block;
    line-height: 35px;
    font-weight: 600;
    font-size: 11px;
    border-bottom: 1px solid #f1f1f1;
}
.treat-item .treat-date span:last-child{
    border-bottom:0;
}
.treat-item .treat-contnet{
    display: block;
    position: relative;
    padding-right: 80px;
}
.treat-item .treat-contnet .title{
    display: block;
    font-size: 12px;
    font-weight: 600;
    color: #0072bc;
    margin-bottom:5px;
}
.treat-item .treat-contnet .doc-name{
    display: block;
    color: #777;
    line-height: 23px;
    font-size: 12px;
}
.treat-item .treat-contnet .doc-name i{
    margin-left:2px;
}
.treat-item .treat-action{
    text-align: left;
    margin-top: 10px;
}
.treat-action li{
    display: inline-block;
}
.treat-action li .icon-btn{
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    color: #ffffff;
    font-size: 13px;
    line-height: 30px;
    border-radius: 50%;
    border: 0;
}
.treat-action li .icon-btn:hover ,
.treat-action li .icon-btn:focus{
    background:#000;
    color:#fff;
}
.treat-type{
    display: inline-block;
    overflow: hidden;
    clear: both;
    padding: 0 10px;
    border-radius: 3px;
    line-height:25px;
    font-size: 10px;
    font-weight: 600;
    color: #fff;
    float: left;
    margin-bottom: 10px;
}
@media all and (max-width:420px){
    .treat-item .treat-date{
        display:block;
        float:none;
        width:100%;
        margin-bottom:10px;
    }
    .treat-item .treat-contnet , 
    .treat-type{
        display:block;
        padding-right:0;
        text-align:center;
        width:100%;
        line-height:30px;
        font-size:12px;
    }
    .treat-item .treat-action{
        display:block;
        text-align:center;
    }
}
.red-bc{
    background: #F44336!important;
}
.green-bc{
    background: #8BC34A!important;
}
.blue-bc{
    background: #0072bc!important;
}
.orange-bc{
    background: #FF9800!important;
}
/* Model
=======================*/
.modal{
    z-index: 9999;
}
@media all and (min-width:768px){
    #report-sess .modal-dialog{
        width: 767px;
        text-align: right;
    }
}
.modal-footer {
    padding: 15px;
    text-align: center;
    border-top: 0;
}
.next-sess{
    display: block;
    margin: 15px auto;
    overflow: hidden;
    border: 1px solid #f2f7f8;
    text-align: center;
}
.next-sess .treat-action{
    padding: 15px;
}
.next-sess .title{
    font-weight: 600;
    line-height: 60px;
    font-size: 13px;
}

.timer-count{
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
    padding: 0;
    border-right:1px solid rgb(242, 247, 248);
}
.timer-count > div > div {
    float: right;
    color: #303030;
    font-size: 14px;
    font-weight:600;
    text-align: center;
    overflow: hidden;
    line-height: 25px;
    overflow: hidden;
    width:25%;
    padding: 5px 0;
	background:rgb(255, 255, 255);
    border-left:1px solid rgb(242, 247, 248);
}
.timer-count div span {
    display: block;
    font-size: 12px;
}
.steps-wrap .form-group{
    text-align: right;
    border: 1px solid #f2f7f8;
    margin: 5px auto;
    padding: 5px 10px;
    border-right: 3px solid #0072bc;
}
.steps-wrap .form-group .form-conrol{
    border-radius: 0;
}
.steps-wrap .map{
    padding-right: 0;
}
.steps-wrap .form-group label{
    line-height: 45px;
}
.step-title{
    display: block;
    position: relative;
    line-height: 40px;
    padding: 0 15px;
    font-weight: 600;
    background: #f2f7f8;
    font-size: 12px;
    margin-bottom: 15px;
}
.inline-form label{
    display: inline-block!important;
    vertical-align: top;
}
.inline-form .form-control{
    display: inline-block;
    width: auto;
    vertical-align: bottom;
}
.input-group{
    border-left: 1px solid #c1c1c1;
    border-radius: 5px;
}
.input-group .form-control{
    background: #fff;
    border-radius: 0 5px 5px 0!important;
}
.input-group-addon {
    background-color: #fff;
    border: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
    border-radius: 5px 0px 0px 5px!important;
}
.datetimepicker{
    left: 0;
    right: auto!important;
    float: none!important;
    width: 240px!important;
}
.notes li{
    position: relative;
    line-height:28px;
    font-size: 13px;
    color: #333;
    padding-right:15px;
}
.notes li:before{
    content: "\f104";
    position: absolute;
    right: 0;
    top: 0;
    color: #333;
    font-family: FontAwesome;   
}
.rate {
    display: block;
    text-align: right;
    color: #FFC107;
    line-height: 30px;
    direction: rtl;
    padding-right: 25px;
    font-size: 15px;
}
.rating{
    padding: 15px;
    background: #f0f5f6;
}
.rating .radio-wrap input[type="radio"]:empty ~ label, 
.rating .radio-wrap input[type="checkbox"]:empty ~ label{
    padding: 0 5px;
}
.treat-time{
    margin-top: 5px;
}
.visit-sess{
    overflow: hidden;
}
.visit-sess .radio-wrap{
    display: inline-block;
    text-align: right;
}
.visit-sess .form-group{
    padding: 0 5px;
}
.visit-sess label{
    margin-bottom: 10px;
}
.visit-sess textarea.form-control{
    height: 60px!important;
}
.invite{
    padding: 75px 50px;
    text-align: center;
}
.invite h1{
    display: block;
    line-height: 45px;
    font-size:22px;
    width: 480px;
    margin: 10px auto;
}
.invite img.logo{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding: 0;
    margin-top: 25px;
}
.invite .app-down li{
    display:inline-block;
}
.invite .app-down img{
    width: 120px;
    display: inline-block;
}
.toggle-container .panel {
    position: relative;
    background: #f6f6f6;
    margin-bottom: 15px;
    background-color: transparent;
    border: none;
    overflow: hidden;
    text-align: right;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.toggle-container .panel>a {
    color: #0072bc;
    background: #f2f7f8;
    font-size: 11px;
    position: relative;
    display: block;
    padding: 10px 15px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
}
.toggle-container .panel>a:before {
    display: block;
    content: "\f068";
    font-family: FontAwesome;
    margin-right: 16px;
    line-height: 24px;
    font-size: 10px;
    float: left;
    font-weight: 100;
    width: 24px;
    height: 24px;
    text-align: center;
    background: #fff;
    color: #012a3b;
    transition: all .4s ease;
}
.toggle-container .panel>a.collapsed:before {
    content: "\f067";
    background: #fff;
}
.toggle-container .panel .panel-content {
    padding: 15px;
    line-height: 35px;
    border: 1px solid #f0f5f6;
    color: #232323;
    font-size: 12px;
}
.contact-info {
    display: block;
    position: relative;
}
.contact-info li {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 5px 15px;
    text-align: right;
    margin: 5px auto;
    background: #eff4f5;
}
.contact-info li span {
    display: block;
    width: 100%;
    line-height: 40px;
    color: #0072bc;
    font-weight: 600;
    font-size: 12px;
}
.contact-info li i {
    background: #0072bc;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    color: #fff;
    margin-left: 5px;
    display: inline-block;
    font-size: 14px;
    text-align: center;
}
.contact-info li span:last-child {
    color: #1a1a1a;
}
.dash-home img.logo{
    width: 120px;
    height: 120px;
    margin: 10px auto;
    border-radius: 50%;
    padding: 0;
}
.dash-home .app-down li{
    display: inline-block;
    margin: 5px auto;
}
.dash-home .app-down img{
    width: 120px;
    display: inline-block;
}
/*Copy-rights 
=============================*/
.copy-rights {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #f2f7f8;
    padding: 15px;
}
.copy-rights p {
    color: #303030;
    text-align: center;
    font-size: 12px;
    margin: 0;
    font-weight: 600;
    word-spacing: 1px;
}
.copy-rights .scoial-links{
    display: block;
    position: relative;
    text-align: center;
    margin: 10px auto;
}
.copy-rights .scoial-links li{
    display: inline-block;
    position: relative;
    margin: 5px 0px 0px;
}
.copy-rights .scoial-links li a {
    display: block;
    position: relative;
    color: #fff;
    margin: 5px auto;
}
.copy-rights .scoial-links li a i{
     width: 35px;
     height: 35px;
     line-height: 35px;
     text-align: center;
     border-radius: 50%;
     display: block;
     font-size: 15px;
     background: rgba(255,255,255,.7);
     color: #0072bc;
     -webkit-transition: .4s all;
        -moz-transition: .4s all;
             transition: .4s all;
}
.copy-rights .scoial-links li a:hover i{
    background: rgba(255,255,255,1);
    transform: translateY(-3px); 
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;   
}

.author{
    text-align: center;
    display: block;
    color: #777;
    font-size: 11px;
    margin-top: 10px;
    text-transform:uppercase;
    letter-spacing: 1px;
}
.author a{
    color: #0072bc;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.dash-home .custom-btn{
    margin: 5px auto;
}
@media all and (max-width:480px){
    .top-header-links .dropdown .dropdown-menu{
        min-width: 230px;
        max-width: 230px;
        left: auto;
        right: -50px;
    }
    .top-header-links .dropdown  .profile-dropdown{
        left:0;
        right:auto;
    }
}
/*Cart Nav
======================*/
.req-steps {
    display: block;
    position: relative;
    border-bottom: 0;
    margin: 0 auto;
    text-align: center;
    padding-top: 10px;
    background: #fff;
    overflow: hidden;
}
.req-steps:before{
    content: " ";
    position: absolute;
    background: #e8e8e8;
    height: 2px;
    top: 30px;
    left: 5%;
    right: 5%;
    width: 90%;
}
.req-steps>li {
    float: right;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    width: 25%;
}
.req-steps>li>a {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    line-height: 40px;
    font-size: 11px;
    font-weight: 600;
    color: #777;
    border: none;
    border-radius: 0;
    background: transparent;
}
.req-steps>li>a>span{
    display: block;
    position: relative;
    margin: 0 auto;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background: #f2f7f8;
    padding: 0;
    font-size: 14px;
}
.req-steps>li.active>a, 
.req-steps>li.active>a:focus, 
.req-steps>li.active>a:hover, 
.req-steps>li>a:focus, 
.req-steps>li>a:hover {
    border: none;
    background: transparent;
}
.req-steps>li.active>a>span, 
.req-steps>li.active>a:focus>span, 
.req-steps>li.active>a>span:hover, 
.req-steps>li>a:focus>span, 
.req-steps>li>a>span:hover{
    background: #0072bc;
    color:#fff;
}
@media all and (max-width:767px){
    .req-steps>li{
        float: none;
        width: 100%;
        display: block;
    }
    .req-steps:before{
        display: none;
    }
    .req-steps>li>a {
        width: 100%;
        border: 1px solid #e8e8e8;
        margin: 5px auto;
        padding: 0;
        text-align: right;
    }
    .req-steps>li>a>span {
        display: inline-block;
        margin-left: 5px;
        border: 0;
        border-radius: 0;
        text-align: center;
    }
    .req-steps>li.active>a, 
    .req-steps>li.active>a:focus, 
    .req-steps>li.active>a:hover, 
    .req-steps>li>a:focus, 
    .req-steps>li>a:hover {
        background: transparent;
        color: #0072bc;
        border: 1px solid #e8e8e8;
    }
    .req-steps>li.active>a>span, 
    .req-steps>li.active>a:focus>span,
    .req-steps>li.active>a:hover>span,
    .req-steps>li>a:focus>span,
    .req-steps>li>a:hover>span {
        background:#f5f5f5;
        color: #252525;
    }
}
.mapholder{
    display: none;
}
.body-img{
    background: #f2f7f8 ;
    padding: 15px;
    margin: 15px;
    border-top: 1px solid #f1f1f1;
}
.table > thead > tr > th {
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
}
.table > tbody > tr > th, 
.table > tbody > tr > td{
    padding: 0 5px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
}
.table .rate{
    float: none;
    text-align: center;
    padding: 0;
    font-size: 12px;
}
 #map {
        height: 460px;
      }
      #description {
        
        font-size: 15px;
        font-weight: 300;
      }

      #infowindow-content .title {
        font-weight: bold;
      }

      #infowindow-content {
        display: none;
      }

      #map #infowindow-content {
        display: inline;
      }

      .pac-card {
        margin: 10px 10px 0 0;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
        background-color: #fff;
        
          text-align: right;
      }

      #pac-container {
        padding-bottom: 12px;
        margin-right: 12px;
      }

      .pac-controls {
        display: inline-block;
        padding: 5px 11px;
      }

      .pac-controls label {
        
        font-size: 13px;
        font-weight: 300;
      }

      #pac-input {
        background-color: #fff;
        
        font-size: 15px;
        font-weight: 300;
        padding:5px;
        text-overflow: ellipsis;
        width:90%;
          text-align: right;
      }

      #pac-input:focus {
        border-color: #4d90fe;
      }

      .pac-card #title {
        color: #fff;
        background-color: #0072bc;
        font-size: 25px;
        font-weight: 500;
        padding: 6px 12px;
      }
      #map input[type=radio]+label::before,
      #map input[type=checkbox]+label::before{
      	top:0;
      }